Subject: categories: Interesting comment

From: Michael Barr <[email-masked]>
Date: Sun, 12 Apr 1998 08:50:16 -0400 (EDT)

The winter, 97 issue of the Intelligencer contained an article about a now
deceased British applied mathematician named Michael Gerzon.  He worked on
acoustical mathematics (the article is titled, Sound and symmetry) and,
among other things, used finite dimensional representations of the circle
group to design the optimal quadriphonic system.  But the reason for this
posting is the following that I quote directly from the last paragraph of
the article: "Shortly before his death, he told me that he had realized
that category theory was a natural tool for signal processing and that he
was thinking of writing a monograph on the subject."  Presumably it never
got written, more's the pity.  But I think this is interesting
nonetheless.